/*
Theme Name: StellarVet
Description: StellarVet Child Theme
Template: hello-elementor
Version: 1.0
Tags: four-columns, right-sidebar, full-width-template
Text Domain: stellarvet

This theme, like WordPress, is licensed under the GPL.Use it to make something cool, have fun, and share what you've learned with others.
*/


/* About page css start here */
.sv-white-icon .elementor-icon-list-icon{
    stroke: var(--e-global-color-6329a70);
}
.line-break{
	text-decoration: line-through !important;
}
.sv-img-wrap:hover img{
  transform: scale(1.40);
}
.sv-img-wrap .elementor-image-box-img{
       background-color: var(--e-global-color-461bfa7);
    width: 80px !important;
    height: 80px;
    object-fit: cover;
    align-content: center;
    border-radius: 100%;
    justify-items: center;
}
.sv-img-wrap img{
    width: 32px;
	transition: all 0.3s ease-in-out;
}
.icon-bx.active {
    background-image: url("/wp-content/uploads/2026/03/navy_texture_011B2F.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.icon-bx.active .elementor-icon-box-description, .icon-bx.active .elementor-icon-box-title{
        color: var(--e-global-color-6329a70) !important;
}
.icon-bx.active{
      transform: translateY(-15px);
}
.icon-bx .elementor-icon, .centar-icon{
   background-color: var(--e-global-color-6329a70);
    border-radius: 100%;
    width: 60px;
    height: 60px;
    justify-items: center; 
    align-content: center;
}
.icon-bx .elementor-icon-box-description, .icon-bx, .icon-bx .elementor-icon-box-title{
    transition: 0.3s ease-in-out;
}
.icon-bx:hover{
  transform: translateY(-15px);
}
.icon-bx:hover .elementor-icon-box-description, .icon-bx:hover .elementor-icon-box-title{
    color: var(--e-global-color-6329a70) !important;
} 
.zoom-infinite img{
  animation: zoomInOut 8s ease-in-out infinite;
}

@keyframes zoomInOut{
  0%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.08);
  }
  100%{
    transform: scale(1);
  }
}
/* About page css end here  */
/* Footer css start here  */
.footer-link .elementor-icon-list-item a{
position:relative;
display:inline-block;
overflow:hidden;
height:1.3em;
}
.footer-link .elementor-icon-list-item a span{
display:block;
transition:transform .35s ease;
}
.footer-link .elementor-icon-list-item a .hover-text{
position:absolute;
left:0;
top:100%;
}
.footer-link .elementor-icon-list-item a:hover .main-text{
transform:translateY(-100%);
}
.footer-link .elementor-icon-list-item a:hover .hover-text{
transform:translateY(-100%);
} 
.sv-footer-form .elementor-field-group.elementor-field-type-submit{
    align-items: center !important;
}
.contact-form.sv-footer-form .elementor-form input{
   padding: 12px 36px !important;
}
/* Footer css end here */
/* Out of hour page css start here  */
.sv-icon-link .elementor-icon-box-description a{
    transition: all 0.3s ease-in-out;
     color: var(--e-global-color-primary);
}
.sv-icon-link .elementor-icon-box-description a:hover{     
        color: var(--e-global-color-text);
}
.inner-accord .e-n-accordion-item{
    padding-left: 80px !important;
}
.sv-mb-btn{
	display: none !important;
}
.sv-img-wrap{
		height: 100%;
	}
/* Out of hour page css end here  */
/* Header coustom btn css start here  */
	.sv-mb-btn{
	background:var(--e-global-color-secondary);
	padding: 12px 60px 12px 24px;
	border-radius: 50px;
	position: relative;
	display: inline-block;
	overflow: hidden;
	z-index: 1;
	width: 227px;
}
.sv-mb-btn a{
	color:#fff !important;
	padding-left: 24px !important;
}
.sv-mb-btn::before{
	content:"";
	position:absolute;
	top:0;
	left:-100%;
	width:100%;
	height:100%;
	background-color: var(--e-global-color-primary);
	transition:0.6s ease;
	z-index:-1;
	border-radius:50px;
}
.sv-mb-btn:hover::before{
	left:0;
}
.sv-mb-btn::after{
	content:"";
	position:absolute;
	right:6px;
	top:50%;
	transform:translateY(-50%);
	width:36px;
	height:36px;
	border-radius:50%;
	background:#fff url("https://stellarvet.brandrootisoft.com/wp-content/uploads/2026/03/paw-1-svgrepo-com.svg") no-repeat center;
	background-size:18px;
	transition:0.3s ease-in-out;
}
.sv-mb-btn:hover::after{
	transform:translateY(-50%) rotate(45deg);
}
/* header coustom btn css end here  */
/* Care page css start here  */
.sv-img-wrap .elementor-image-box-content ul{
	text-align: left;
}
.price-cta-main{
    display: flex;
    flex-direction: column;
	justify-content: flex-start !important;
    gap: 15px;
}
.cta-text{
    font-weight: 600;
}
.plan.vip{
  position: relative;
   background: var(--e-global-color-secondary);
  color:#fff;
  text-align:center;
  overflow:hidden;
}
.best-value{
  position:absolute;
  top:12px;
  right:-55px;
  background:#fff;
 color: var(--e-global-color-primary);
  padding:6px 50px;
  font-size:12px;
  font-weight:600;
  letter-spacing:1px;
  transform:rotate(45deg);
  text-transform:uppercase;
}
.tooltips {
  position: relative;
  display: inline-block;
  margin-left: 6px;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
    background: var(--e-global-color-secondary);
  color: #fff;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  border-radius: 50%;
}
.tooltips .tooltiptext {
  visibility: hidden;
  width: 220px;
  background-color: var(--e-global-color-secondary);
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 6px;
  position: absolute;
  z-index: 10;
  bottom: 130%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 13px;
}
.tooltips:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.tooltips .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 6px;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
}
.pricing-table {
	max-width: 100%;
	margin: 0px auto;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding: 30px;
	padding-bottom: 5px;
	padding-top: 45px;
	border-radius: 20px;
}
.pricing-table .pricing-row {
	display: grid;
	grid-template-columns: 1.4fr 1fr 1fr;
}
.pricing-table .pricing-row.header-row {
	position: sticky;
	top: 130px;
	z-index: 10;
}
.pricing-table .pricing-grid .pricing-row > div {
	padding: 15px 16px;
	text-align: center;
	font-size: 16px;
font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.pricing-table .pricing-grid .pricing-row .plan.vip{
	margin-top: -20px;
	z-index: 3 !important;
}
.pricing-table .pricing-grid .pricing-row > div:nth-child(3){
	z-index: 2 !important;
}
.pricing-table .pricing-grid .pricing-row.header-row .header{
	align-items: flex-start;
	border-radius: 15px 0 0 15px;
}
.pricing-table .pricing-grid .pricing-row:first-child > div{
	padding: 25px 15px;
}
.pricing-table .pricing-grid .pricing-row:nth-child(odd):not(:first-child):not(:last-child){
    background: var(--e-global-color-461bfa7);
	border-radius: 12px;
}
.pricing-table .plan,
.pricing-table .header{
	font-weight: bold;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 25px 15px;
	color: var( --e-global-color-primary );
background: var(--e-global-color-461bfa7);
	margin-top: 0px
}
.pricing-row.header-row > div:last-child{
	border-radius: 0 15px 15px 0;
}
.pricing-table .plan h3 {
	margin: 0 0 12px;
	font-size: 20px;
}
.pricing-table .header{
	font-size: 28px !important;
	font-weight: 400;
	line-height: 1.2 !important;
}
.pricing-table .plan .price {
	font-size: 24px;
	font-weight: bold;
}
.pricing-table .plan.vip {
background: var(--e-global-color-secondary);
	border-radius: 10px;
}
.pricing-table .plan.vip h3 {
	color: var(--e-global-color-6329a70);
}
.pricing-table .feature{
	text-align: left !important;
	justify-content: flex-start !important;
	font-weight: 600 !important;
}
.pricing-table .yes {
    color: var(--e-global-color-text);
font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: 700 !important;
    line-height: var(--e-global-typography-text-line-height);
}
.pricing-table .pricing-row:last-child > div{
	padding: 0 !important;
}


/* Care page css end here  */
.sv-pet-testim .elementor-testimonial-wrapper{
    display:flex !important;
    flex-direction:column !important;
}
.sv-pet-testim .elementor-testimonial-content{
    order:2 !important;
}
.sv-mb-btn.career{
    display: block !important;
    color: #fff;
    margin-top: 20px;
}
.sv-mb-btn.career a{
    padding-left: 0px !important;
    
}
.sv-img-wrap .elementor-image-box-description{
        justify-items: center;
}


@media (max-width: 1024px) and (min-width: 850px) {
	.header-menu.elementor-nav-menu--dropdown-tablet{
		    margin-left: 26%;
	}
}

@media screen and (max-width: 1024px){
	.pricing-table .pricing-row.header-row {
	top: 140px;
}
	.sv-img-wrap{
		height: 100%;
	}
	.sv-main-bg{
		background-color: var(--e-global-color-461bfa7);
	}
	.sticky-header .elementor-nav-menu--dropdown{
	position: absolute;
	margin-top: 50px;
}
.sticky-header .elementor-nav-menu{
    padding: 15px;
}
.sticky-header .elementor-nav-menu--dropdown > ul > li > .sub-menu{
width:100% !important;
position:relative !important;
}
.sticky-header .elementor-nav-menu--dropdown .sub-menu .sub-menu{
position:absolute !important;
width:100%;
}
.sticky-header .menu-item-49 ul{
    margin-left: 0px !important; 
    margin-top: -0px !important;
}
	.sv-mb-btn{
		display: none !important;
	}
	.inner-accord .e-n-accordion-item{
    padding-left: 40px !important;
}
	.header-menu .sub-menu.elementor-nav-menu--dropdown{
	padding: 10px 20px !important;
}
}



@media screen and (max-width: 767px) {
	.inner-accord .e-n-accordion-item{
    padding-left: 15px !important;
}
	.sv-footer-form .elementor-field{
    text-align: center;
}
	.sv-img-wrap img{
    width: 24px !important;
	transition: all 0.3s ease-in-out;
}
		.sticky-header .elementor-nav-menu--dropdown{
	margin-top: 10px !important;
}
	.sv-mb-btn{
		display: block !important;
	}

	.sticky-header .elementor-nav-menu{
    padding-bottom: 25px;
}
	.btn-header.big-cta .elementor-button-text{
		width: 80%;
	}
/* 	Priceing-table css  */
	 .pricing-table .plan h3{
    font-size: 16px!important;
}
.pricing-table .plan .price {
    font-size: 20px !important;
    
}
.best-value{
    display: none;
}
.pricing-table{
    padding: 15px !important;
}
	.pricing-table .pricing-grid .pricing-row .plan.vip {
		margin-top: 0px;
	}
	.pricing-table {
		width: 100%;
		overflow-x: scroll;
		overflow-y: visible;
		height: auto;
		padding: 10px 10px;
	}
	.pricing-table .pricing-grid .pricing-row > div:nth-child(3) {
		transform: scale(1) !important;
		border-left: none;
	}
	.pricing-table .pricing-grid .pricing-row .vip-btn {
		margin-bottom: 0;
	}
	.pricing-table .pricing-row:last-child > div a {
		margin: 7px 0;
	}
	.pricing-table .plan h3 {
		font-size: 13px;
	}
	.pricing-grid {
		min-width: 600px;
	}
	.pricing-table .pricing-grid .pricing-row:first-child > div {
		padding: 10px;
	}
	.pricing-table .pricing-grid .pricing-row > div {
		padding: 8px;
	}
	.pricing-table .header {
		font-size: 22px !important;
	}
	.pricing-table .yes {
		font-size: 18px !important;
	}
	.pricing-table .no {
		font-size: 18px !important;
	}
	.pricing-table .pricing-row.header-row{
		position: relative;
		top: 0px;
		z-index: 10;
		background: #fff;
	}
	.banner-pointers .elementor-icon-list-item{
		padding: 10px 15px;
	}
	.pricing-table .pricing-row{
 		    grid-template-columns: 1.2fr 1fr 1fr; 
	}
	
/* Pricing table css end*/
	
	}